2022-08-11 11:26 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002895ProjectXSE[All Projects] Generalpublic2015-01-24 20:09
Reportersolaris104 
Assigned ToPsygoreProject InfoProject X - Special Edition (Team 17)
http://www.whdload.de/games/ProjectXSE.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Summary0002895: Hi, I use real A1200 + B1260 and on two button joypad does not function second
DescriptionGameVersion: english,pal,2 disks
SlaveVersion: 1.4

Hi, I use real A1200 + B1260 and on two button joypad does not function second fire for select weapon. When I press second Fire, game is paused. Slave version 1.2 is function with two button joypad.
TagsNo tags attached.
MachineA1200
CPU68060
CPUSpeed50
ChipSetAGA
GFXCardNone
ChipMem2 MB
FastMem128 MB
WorkbenchOS 3.5
KickROM40 - Kick 3.1
KickSoftNone
WHDLoad17
importedyes
Attached Files

-Relationships
+Relationships

-Notes

note ~0003566

Psygore (developer)

Pls try this new slave: http://mantis.whdload.de/file_download.php?file_id=309&type=bug
it should fix your problem

note ~0003571

solaris104 (reporter)

Hi,new slave is function :-).

note ~0003573

Psygore (developer)

Thanks for testing. :)
New install available on the website.
+Notes

-Issue History
Date Modified Username Field Change
2013-12-14 11:30 administrator New Issue
2013-12-14 11:30 administrator Status new => assigned
2013-12-14 11:30 administrator Assigned To => Psygore
2013-12-14 20:18 Psygore File Added: ProjectX_SE_15.lha
2013-12-14 20:18 Psygore Note Added: 0003566
2013-12-16 07:20 solaris104 Note Added: 0003571
2013-12-19 00:11 Psygore Note Added: 0003573
2013-12-19 00:11 Psygore Status assigned => resolved
2013-12-19 00:11 Psygore Resolution open => fixed
2015-01-24 20:09 Wepl Status resolved => closed
+Issue History